{
  "oauth": {
    "stsServer": "$OAUTH_ISSUER",
    "clientId": "$OAUTH_CLIENT_ID",
    "silentRenew": "$OAUTH_SILENT_RENEW",
    "renewTimeBeforeTokenExpiresInSeconds": "$OAUTH_RENEW_TIME_BEFORE_EXPIRE"
  },
  "globalVersion": "$GLOBAL_PROJECT_VERSION",
  "versionInformation": {
   "projectVersion": "$FULL_PROJECT_VERSION",
   "pipelineId": "$CI_PIPELINE_ID",
   "jobId": "$CI_JOB_ID",
   "commitSha": "$CI_COMMIT_SHA"
  }
}
